### Name: heplot.candisc
### Title: Canonical Discriminant HE plots
### Aliases: heplot.candisc heplot3d.candisc
### Keywords: multivariate hplot

### ** Examples

grass.mod <- lm(cbind(N1,N9,N27,N81,N243) ~ Block + Species, data=Grass)

grass.can1 <-candisc(grass.mod, term="Species")
grass.canL <-candiscList(grass.mod)

heplot(grass.can1, scale=6)
heplot(grass.can1, scale=6, terms=TRUE)
heplot(grass.canL, terms=TRUE, ask=FALSE)

# NB: aspect3d not set for equal scaling in this plot 
heplot3d(grass.can1)
# change to equal scaling, so E ellipsoid is spherical
aspect3d("iso")

## Pottery data, from car package
pottery.mod <- lm(cbind(Al, Fe, Mg, Ca, Na) ~ Site, data=Pottery)
(pottery.can <-candisc(pottery.mod))

heplot(pottery.can, var.lwd=3)
heplot3d(pottery.can, scale=12)
aspect3d("iso")




